export enum EVENT_MESSAGES {
  userConnected = 'userConnected',
  userDisconnected = 'userDisconnected',
  currentlyOnlineUsers = 'currentlyOnlineUsers',
  userLogin = 'userLogin',
  disconnect = 'disconnect',
  connection = 'connection',
  newMessage = 'newMessage',
  privateMessage = 'privateMessage',
  loadMoreMessages = 'loadMoreMessages',
  getMoreMessages = 'getMoreMessages',
  logout = 'logout',
  acceptedFriendship = 'acceptedFriendship',
  removedFriend = 'removedFriend',
  blockedFriend = 'blockedFriend',
}
